/*add*/
body.not-front{background-color:#1A1615;}

#site-header{position:relative;}
#call2flag{position:absolute;top:3px;right:24px;}
#shipping{height:60px;}
/**cart, search**/
#block-uc_cart-0{color:#FFCC00;font-weight:bold;
	position: absolute;
	right: -150px;
	top: 56px;
	width: 128px;
	height: 48px;
	/*background-position: 176px 0;*/
}
* html #block-uc_cart-0{*right: 40px;}/*ie6 fix*/

#block-uc_cart-0 .cart-block-view-cart a{position:absolute;right:110px;top:2px;display:block;width:63px;height:38px;text-indent:-9000px;}

/*only set #main-content*/

#main #main-content .view-content .views-row {padding:0;margin:9px;}
    #main #main-content .view-content .views-row .form-item label{display:block;width:60px;color:#76797C;float:left;text-align:right;margin-right:10px;}
#main #main-content .view-content .views-field-field-slt-value h2{color:#fff; font-size:16px;font-weight:bold; border-bottom:1px solid #222;display:block;}


#main #main-content .view-content .views-row{width:730px;display:table;clear:both;position:relative; height:260px;}
   
    #main #main-content .view-content .views-row .views-field-field-laser-img-fid{width:350px;position:absolute;}
    #main #main-content .view-content .views-row .views-field-addtocartlink{position:absolute;right:0; width:350px;}
       #main #main-content .view-content .views-row .views-field-addtocartlink input.node-add-to-cart{position:absolute;left:70px; cursor:pointer;}
img.imagecache-laser_pointer_200x340px{border:1px solid #403C3D;}
.item-list ul.pager li,.item-list ul.pager li a{color:#fff;}
#block-block-14 .content{font-size:11px; color:#fff;padding:0 17px;word-wrap : break-word ;word-break : break-all ;}#block-block-14 .content a{display:inline;}